.elementor-750 .elementor-element.elementor-element-033b916 {
    margin-top: 100px;
    margin-bottom: 0px;
}

.elementor-750 .elementor-element.elementor-element-3836e24 .dblh__content {
    width: 40%;
}

.elementor-750 .elementor-element.elementor-element-3836e24 .dblh__title-wrapper {
    font-size: 46px;
    font-weight: 800;
    padding: 0px 0px 10px 0px;
}

.elementor-750 .elementor-element.elementor-element-3836e24 .dblh__title {
    display: inline;
}

.elementor-750 .elementor-element.elementor-element-3836e24 .wgl-double-heading .dblh__subtitle::before,
.elementor-750 .elementor-element.elementor-element-3836e24 .wgl-double-heading .dblh__subtitle::after {
    background-color: #232323;
}

.elementor-750 .elementor-element.elementor-element-3836e24 .dblh__subtitle {
    margin: 9px 0px 0px 0px;
    color: #2562FF;
}

.elementor-750 .elementor-element.elementor-element-0ceb5a4 .wgl-portfolio {
    --portfolio-columns-gap: 30px;
}

.elementor-750 .elementor-element.elementor-element-0ceb5a4>.elementor-widget-container {
    margin: 20px 0px 0px 0px;
}

.elementor-750 .elementor-element.elementor-element-af06e26 {
    --spacer-size: 50px;
}

body.elementor-page-750 #main.site-main {
    z-index: 0;
}

@media(max-width:1200px) {
    .elementor-750 .elementor-element.elementor-element-033b916 {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .elementor-750 .elementor-element.elementor-element-3836e24 .dblh__content {
        width: 50%;
    }

    .elementor-750 .elementor-element.elementor-element-3836e24 .dblh__title-wrapper {
        font-size: 36px;
    }

    .elementor-750 .elementor-element.elementor-element-af06e26 {
        --spacer-size: 10px;
    }
}

@media(max-width:767px) {
    .elementor-750 .elementor-element.elementor-element-3836e24 .dblh__content {
        width: 100%;
    }

    .elementor-750 .elementor-element.elementor-element-3836e24 .dblh__title-wrapper {
        font-size: 30px;
    }
}